Crafter:
  fullname: Crafter
  shortname: Cr
  FullDescription:
  - "Earns money from crafting items."
  ChatColour: RED
  chat-display: full
  max-level: 200
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  maxDailyQuests: 1
  Quests:
    '1':
      Name: Master Crafter
      Objectives:
      - Craft;dispenser;10
      - Craft;chest;10
      - Craft;ladder;30
      RewardCommands:
      - eco give [playerName] 100
      - msg [playerName] Completed quest!
      RewardDesc:
      - Craft and get money
      - Get 100 for this!
  Gui:
    Item: crafting_table
  Craft:
    stick:
      income: 0.1
      points: 0.1
      experience: 0.1
    dispenser:
      income: 4.0
      points: 4.0
      experience: 4.0
    note_block:
      income: 1.5
      points: 1.5
      experience: 3.0
    powered_rail:
      income: 5.0
      points: 5
      experience: 5.0
    detector_rail:
      income: 5.0
      points: 4.0
      experience: 5.0
    sticky_piston:
      income: 3.0
      points: 3.0
      experience: 3.0
    tnt:
      income: 4.0
      points: 4.0
      experience: 4.0
    chest:
      income: 1.3
      points: 1.3
      experience: 1.3
    crafting_table:
      income: 0.7
      points: 0.7
      experience: 1.0
    furnace:
      income: 1.0
      points: 1.0
      experience: 1.0
    ladder:
      income: 0.1
      points: 0.1
      experience: 0.1
    rail:
      income: 1.1
      points: 1.0
      experience: 1.1
    jukebox:
      income: 10.0
      points: 10.0
      experience: 20.0
    white_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    orange_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    magenta_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    light_blue_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    yellow_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    lime_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    pink_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    gray_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    light_gray_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    cyan_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    purple_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    blue_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    brown_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    green_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    red_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    black_stained_glass:
      income: 0.3
      points: 0.3
      experience: 0.3
    cobblestone_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    acacia_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    birch_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    brick_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    dark_oak_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    dark_prismarine_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    jungle_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    nether_brick_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    oak_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    prismarine_brick_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    prismarine_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    purpur_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    quartz_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    red_sandstone_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    sandstone_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    spruce_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    stone_brick_stairs:
      income: 2.5
      points: 2.5
      experience: 3
    enchanting_table:
      income: 30.0
      points: 30.0
      experience: 40.0
    beacon:
      income: 100.0
      points: 100.0
      experience: 300.0
    anvil:
      income: 20.0
      points: 20.0
      experience: 25.0
    trapped_chest:
      income: 1.5
      points: 1.5
      experience: 1.5
    stone_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    oak_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    spruce_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    birch_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    jungle_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    acacia_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    dark_oak_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    light_weighted_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    heavy_weighted_pressure_plate:
      income: 3.0
      points: 3.0
      experience: 3.0
    daylight_detector:
      income: 2.5
      points: 2.5
      experience: 2.5
    hopper:
      income: 7.0
      points: 7.0
      experience: 7.0
    activator_rail:
      income: 4.0
      points: 4.0
      experience: 4.0
    dropper:
      income: 2.0
      points: 2.0
      experience: 3.0
    terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    white_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    orange_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    magenta_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    light_blue_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    yellow_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    lime_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    pink_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    gray_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    light_gray_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    cyan_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    purple_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    blue_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    brown_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    green_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    red_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    black_terracotta:
      income: 1.5
      points: 1.5
      experience: 1.5
    glass:
      income: 0.2
      points: 0.2
      experience: 0.2
    slime_block:
      income: 1.0
      points: 1.0
      experience: 1.0
    prismarine:
      income: 3.0
      points: 3.0
      experience: 3.0
    prismarine_bricks:
      income: 3.0
      points: 3.0
      experience: 3.0
    dark_prismarine:
      income: 3.0
      points: 3.0
      experience: 3.0
    sea_lantern:
      income: 10.0
      points: 10.0
      experience: 10.0
    oak_fence_gate:
      income: 0.5
      points: 0.5
      experience: 0.5
    spruce_fence_gate:
      income: 0.5
      points: 0.5
      experience: 0.5
    birch_fence_gate:
      income: 0.5
      points: 0.5
      experience: 0.5
    jungle_fence_gate:
      income: 0.5
      points: 0.5
      experience: 0.5
    acacia_fence_gate:
      income: 0.5
      points: 0.5
      experience: 0.5
    dark_oak_fence_gate:
      income: 0.5
      points: 0.5
      experience: 0.5
    oak_fence:
      income: 1.5
      points: 1.5
      experience: 2
    spruce_fence:
      income: 1.5
      points: 1.5
      experience: 2
    birch_fence:
      income: 1.5
      points: 1.5
      experience: 2
    jungle_fence:
      income: 1.5
      points: 1.5
      experience: 2
    acacia_fence:
      income: 1.5
      points: 1.5
      experience: 2
    dark_oak_fence:
      income: 1.5
      points: 1.5
      experience: 2
    oak_door:
      income: 0.5
      points: 0.5
      experience: 0.5
    spruce_door:
      income: 0.5
      points: 0.5
      experience: 0.5
    birch_door:
      income: 0.5
      points: 0.5
      experience: 0.5
    jungle_door:
      income: 0.5
      points: 0.5
      experience: 0.5
    acacia_door:
      income: 0.5
      points: 0.5
      experience: 0.5
    dark_oak_door:
      income: 0.5
      points: 0.5
      experience: 0.5
    iron_door:
      income: 8.0
      points: 8.0
      experience: 8.0
    book:
      income: 1.0
      points: 1.0
      experience: 1.0
    compass:
      income: 4.0
      points: 4.0
      experience: 7.0
    clock:
      income: 7.0
      points: 7.0
      experience: 7.0
    cake:
      income: 8.0
      points: 8.0
      experience: 10.0
    bed:
      income: 3.0
      points: 3.0
      experience: 3.0
    brewing_stand:
      income: 2.8
      points: 2.8
      experience: 3.5
    cauldron:
      income: 7.0
      points: 7.0
      experience: 7.0
  Smelt:
    cooked_chicken:
      income: 3.0
      points: 3.0
      experience: 3.0
  Kill:
    Player:
      income: 7.5
      points: 7.5
      experience: 7.5
